
body, h1, h2, h3 {
	margin: 0;
	padding: 0;
}

.clearFix:after {
	content: "";
	display: table;
	clear: both;
}

#noJs {
    background: rgb(255,0,0);
    padding: 7px;
    font-size: 1.2em;
    color: rgb(250,250,250);
    text-align: center;
}

input[type=text] {
	width: 25%;
}

header {
    background-color: cyan;
}

#mainNav {
    position: relative;
    
}

#account {
    position: absolute;
    top: 0;
    right: 0;
}

main {
    width: 100%;
}

section {

    
}

footer {
    background-color: cyan;
}